Qontinuum
 Ingeniería Electrónica e Informática aplicadas mapa | contactar | registro | aviso legal | política
Inicio Productos Servicios Sop-Tec Empresa


Sop-Tec

Documentos
Actualizaciones
Base de Conocimientos
Consejos
Instalaciones completas
App tuteladas

 Actualizaciones : QPres.Web


Sinopsis

Paquete autoinstalable tanto para la primera instalación de la aplicación QPres.Web (anteriormente llamada QFenix.Web) como para todas las actualizaciones posteriores.

Para la primera instalación de la aplicación se debe consultar el tutorial Info-2_A14.pdf.

Advertencia:



Para descargar el último "Service Pack" (SPnn) disponible, le será solicitado su 'User Name' y su 'Password', por lo que deberá estar registrado dentro de una de las siguientes modalidades:
Usuario con "HotLine" contratada


 

 

 


La información contenida en Observaciones es importante, por lo que debe ser leída antes de la descarga del más reciente "Service Pack" (al ser los SP acumulativos, las Observaciones correspondientes a los anteriores SP también tienen plena relevancia)

 

Observaciones

Info
V09200

Contenido:
QPres.Web.EXE (03.02.01 / 20-9-2019)
- Corregido un error que no permitía la conexión remota (3G/4G) al Router de entrada a la red local de la Instalación.
Requisitos para el uso:
- Versión 7.8 (y posteriores) del programa de aplicación WinPres.
- Versión 3.4 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.

info
SP10
V07230

Contenido:
QPres.Web.EXE (03.02.00 / 22-7-2019)
- Adaptación para que el navegador Web Internet Explorer (v.11) pueda interpretar los resultados del Saldo Horario; sin embargo hay que intentar no usar tal navegador dadas sus limitaciones intrínsecas.
Requisitos para el uso:
- Versión 7.8 (y posteriores) del programa de aplicación WinPres.
- Versión 3.4 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.

SP9
V07110

Contenido:
QPres.Web.EXE (03.01.00 / 11-7-2019)
- Cuando un Usuario se autentica mediante la Password pública ("1234"), la aplicación le obliga a cambiar tal Password por una a su criterio (la cual nunca puede ser "1234").
Requisitos para el uso:
- Versión 7.8 (y posteriores) del programa de aplicación WinPres.
- Versión 3.4 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.

SP8
V07030
Contenido:
QPres.Web.EXE (03.00.02 / 3-7-2019)
- Corregido un error que se podía producir al cambiar la Password dos veces seguidas.
Requisitos para el uso:
- Versión 7.7 (y posteriores) del programa de aplicación WinPres.
- Versión 3.2 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.
SP7
V06270
Contenido:
QPres.Web.EXE (03.00.01 / 27-6-2019)
- Corregido un error de representación que mostraba el Saldo Horario como positivo cuando era negativo e inferior a 1 hora.
Requisitos para el uso:
- Versión 7.7 (y posteriores) del programa de aplicación WinPres.
- Versión 3.2 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.
SP6
V06060

Contenido:
QPres.Web.EXE (03.00.00 / 6-6-2019)
- Cambio de nombre dado que esta aplicación queda homogeneizada con la App QPres.
Requisitos para el uso:
- Versión 7.7 (y posteriores) del programa de aplicación WinPres.
- Versión 3.2 (y posteriores) del programa de aplicación QVigila (pero sólo si tiene activado el Módulo funcional modelo Mf_CPres).
- Un navegador Web (Chrome, Safari, Edge o Firefox).
- La versión del Servidor IIS que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.

SP5
S04180

Contenido:
QFenix.Web.msi (02.00.01 / 18-4-2016)
- Corregidos varios errores de sintaxis que propiciaban errores de interpretación del código 'xhtml' por parte de navegadores antiguos.
Requisitos para el uso:
- Versión 5.0 (y posteriores) del programa de aplicación WinPres.
- Cualquier navegador Web (Chrome, Safari, Edge, Firefox, etc.).
- Cualquier versión del IIS (Internet Information Services) que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.

 
SP4
S03020
Contenido:
QFenix.Web.msi (02.00.00 / 2-3-2016)
- Recompilación general por cambio del framework .NET necesario (hemos pasado de la versión 2.0 a la versión 4.0).
- Cambio de nombre dado que este Servidor queda preparado para futuros usos concernientes a otros programas de aplicación del nivel 'Fenix'.
Requisitos para el uso:
- Versión 5.0 (y posteriores) del programa de aplicación WinPres.
- Cualquier navegador Web (Chrome, Safari, Edge, Firefox, etc.).
- Cualquier versión del IIS (Internet Information Services) que sea compatible con la versión de Windows utilizada.
Observaciones:
- no hay.
 
SP3
P04290
Contenido:
WinPres.Web.msi (01.03.00 / 29-4-2013)
- Adaptado para ser ejecutado en plataformas Windows de 64 bits.
Requisitos para el uso:
- Versión 4.6 (y posteriores) del programa de aplicación WinPres.
- Navegador Web.
- Versión 4.0 (y posteriores) del IIS (Internet Information Services) de Microsoft.
Observaciones:
- no hay.
 
SP2
N05300
Contenido:
WinPres.Web.msi (01.02.00 / 30-5-2012)
- Adaptado a la versión 2.13 de QFenix.Kernel.dll y de QFenix.Kernel.Win.dll.
Requisitos para el uso:
- Versión 4.6 (y posteriores) del programa de aplicación WinPres.
- Navegador Web.
- Versión 4.0 (y posteriores) del IIS (Internet Information Services) de Microsoft.
Observaciones:
- no hay.
 
SP1
M05020
Contenido:
WinPres.Web.msi (01.01.00 / 2-5-2011)
- Se ha añadido el "sentido de paso" en el listado de los marcajes.
Requisitos para el uso:
- Versión 4.6 (y posteriores) del programa de aplicación WinPres.
- Navegador Web.
- Versión 4.0 (y posteriores) del IIS (Internet Information Services) de Microsoft.
Observaciones:
- no hay.
 
SP0
M03150
Contenido:
WinPres.Web.msi (01.00.00 / 15-3-2011)
Requisitos para el uso:
- Versión 4.5 (y posteriores) del programa de aplicación WinPres.
- Navegador Web.
- Versión 4.0 (y posteriores) del IIS (Internet Information Services) de Microsoft.
Observaciones:
- no hay.
 

webmaster@qontinuum-plus.com
       T/. +34 932451628    M/. +34 610119235
c/. Ausiàs Marc, 71, entresol 2ª   08013 Barcelona
Página actualizada: 20-09-2019 Copyright © 1999-2019, Qontinuum Plus, S.L.
Todos los derechos reservados